﻿.input-msg {
	font-size: 11px;
	color: #FF3300;
	margin-top: 20px;
}
.msg-off {
	display: none;
}
.msg-on {
	display: inline;
}
#subimage-wrapper {
	height: 120px;
}
#contents-wrapper 
{
	margin-left: 30px;
	height: 200px;
}
#PassWord {
	margin-left: 4px;
	margin-right: 4px;
}
#SubmitPassWord {
	background-color: #0000FF;
	color: #FFFFFF;
	padding: 2px 10px 2px 10px;
	border-top-width: medium;
	border-top-color: #FF3300;
	border-top-style: inherit;
}

/* モバイル用要素削除用 */
@media screen and (min-width:600px) {

	#subimage-mobi {
		display:none;
	}

}

@media screen and (max-width:599px) {

	#subimage-wrapper {
		display:none;
	}
	#subimage-mobi img {
		width: 100%;
	}

	#PassWord {
		width: 120px;
	}


}
